field: 3522d11c-1676-489e-b336-4647089388d4 # Contactos
fieldLayouts:
  b66ad93c-b6ff-4af4-a144-25ef78fb823c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c502d183-3c9f-46e5-a8b8-908199f9fc45 # Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c12c3c93-5106-48a9-b92a-20b685b8724c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: ae5b2ed2-2831-4cdd-bb00-98756e51e289 # Contacto
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b34ec822-82a4-4e91-b708-6b0faaf99ffc
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: b07ef4ea-7ac7-4cd6-997c-b7f3f2410d98
        userCondition: null
fields:
  ae5b2ed2-2831-4cdd-bb00-98756e51e289: # Contacto
    columnSuffix: cjxyhlvz
    contentColumnType: text
    fieldGroup: null
    handle: contact
    instructions: null
    name: Contacto
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c502d183-3c9f-46e5-a8b8-908199f9fc45: # Label
    columnSuffix: ayfhcoen
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: contact
name: contact
sortOrder: 1
